.menuTop{
	display:block;
	float:left;
	padding:7px;
	background-color:white;
	font-size:13px;
	font-weight:bold;
}




td img {
/* Another Mozilla/Netscape bug with making sure our images display correctly */
	display: block;
}

#FWTableContainer1712682702 {
/* The master div to make sure that our popup menus get aligned correctly.  Be careful when playing with this one. */
	position:relative;
	margin:0px;
	height:30px;
	text-align:left;
}

#menuHolder {
	/* This ID is related to the master menu div for menu menuHolder and contains the important positioning information for the menu as a whole */
	position:absolute;
	left:0px;
	top:30px;
	visibility:hidden;
	z-index:300;
	width: 525px;
}

#menuDiv {
	/* This class defines things about menu menuDiv's div. */
	position:absolute;
	left:0px;
	top:0px;
	visibility:hidden;
	background-color:#FFFFFF;
	border:0px solid #f5f5f5;
	width:525px;
}

.menuStyleDiv {
	/* This class determines the general characteristics of the menu items in menu menuDiv */
	border-top:0px;
	border-left:0px solid #f5f5f5;
	border-bottom:0px solid #ededed;
	border-right:0px solid #ededed;
	voice-family: "\"}\"";
	voice-family:inherit;
	width:128px;
	height:23px;
	float:none;
	
}

#menuHolder img {
/* needed for Mozilla/Camino/Netscape */
	border:0px;
}

#menuHolder a {
	/* Controls the general apperance for menu menuHolder's items, including color and font */
	text-decoration:none;
	font-family:Arial, Helvetica, Verdana, sans-serif;
	font-size:11px;
	color:#605f5f;
	text-align:left;
	vertical-align:middle;
	padding:5px;
	background-color:#fff;
	/*background-color:red;*/
	font-weight:normal;
	font-style:normal;
	display:inline-block;
	/*position:absolute;*/
}

#menuHolder a:hover {
	/* Controls the mouse over effects for menu menuHolder */
	color:#a2a2a2;
	background-color:#FFFFFF;
}
